PDA

View Full Version : Back after a couple of years away



aero6
11-25-2008, 11:27 AM
I've been away for a couple of years and I was needing a little help. I used to run FB+Pacific Fighters, is it worthwhile to upgrade to 1946? I'm not interested in the late or post war aircraft, is this the only addition? Are there any other upgrades (graphics improvements, flight models, campaigns, theatres...etc.)?

My second question is for some reason after installing PF, I don't get an option for a higher resolution than 1024. I'm sure I used to run 1600? Really confused on that one.

Any help would be much appreciated, thank you.

HayateAce
11-25-2008, 11:31 AM
aero, welcome back.

Go ahead and get 1946. It is worth it to put away that whole legacy of discs and DLs that made up IL2 previously.

As far as resolution, you can go into one of the config files and set it manually, but you have to change another number in order for it to be saved I believe.

blairgowrie
11-25-2008, 11:33 AM
If you want to fly online, you will need 1946 plus the 4.08m patch. Agree with Ace and get 1946. You can pick it up for around $10 these days.

HayateAce
11-25-2008, 12:01 PM
aero, for your resolution question:

http://forums.ubi.com/eve/forums/a/tpc/f/49310655/m/7111009546

aero6
11-25-2008, 12:21 PM
Thanks http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

crucislancer
11-25-2008, 05:21 PM
Originally posted by aero6:
I've been away for a couple of years and I was needing a little help. I used to run FB+Pacific Fighters, is it worthwhile to upgrade to 1946? I'm not interested in the late or post war aircraft, is this the only addition? Are there any other upgrades (graphics improvements, flight models, campaigns, theatres...etc.)?


There are a few maps that are in v4.08 of 1946 that you wouldn't otherwise have, Norway and Italy Online being good examples, along with the new maps (Slovakia, Bessarabia, another desert map)in the 4.09 beta patch. There are new objects as well. As far as graphic improvements, I believe the only one is the visual distance improvement in 4.09b, which doubles landscape distance from 36km to 72km.

I'm not sure on this, but I think the flight models are the same as 4.04m.

There are quite a few new static campaigns that come with 1946, some of which are late war or fantasy stuff, but a few that are mid-war, mainly Russian front. The Pe-2 add-on is included with 1946, so if you like the Pe-2 you have plenty to play with there. No new dynamic campaigns, though. Most of the user made campaigns are made with 4.08 for the most part, with a few that need 4.09 to work correctly.

I highly recommend 1946, even if you don't want to bother with the late war or fantasy stuff. Being able to install off one DVD and then apply one or two patches is great.

WTE_Galway
11-25-2008, 06:00 PM
Originally posted by crucislancer:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by aero6:
I've been away for a couple of years and I was needing a little help. I used to run FB+Pacific Fighters, is it worthwhile to upgrade to 1946? I'm not interested in the late or post war aircraft, is this the only addition? Are there any other upgrades (graphics improvements, flight models, campaigns, theatres...etc.)?


There are a few maps that are in v4.08 of 1946 that you wouldn't otherwise have, Norway and Italy Online being good examples, along with the new maps (Slovakia, Bessarabia, another desert map)in the 4.09 beta patch. There are new objects as well. As far as graphic improvements, I believe the only one is the visual distance improvement in 4.09b, which doubles landscape distance from 36km to 72km.

I'm not sure on this, but I think the flight models are the same as 4.04m.

There are quite a few new static campaigns that come with 1946, some of which are late war or fantasy stuff, but a few that are mid-war, mainly Russian front. The Pe-2 add-on is included with 1946, so if you like the Pe-2 you have plenty to play with there. No new dynamic campaigns, though. Most of the user made campaigns are made with 4.08 for the most part, with a few that need 4.09 to work correctly.

I highly recommend 1946, even if you don't want to bother with the late war or fantasy stuff. Being able to install off one DVD and then apply one or two patches is great. </div></BLOCKQUOTE>

There are also a lot more ground objects and artillery.

New maps including Burma and Manchuria.

Unfortunately new US planes couldn't be added due to stupid US litigation that cannot be discussed without thread locking but not all new planes are late war, there are flyable PE2 and Pe3's for example. There are also persistent rumors we might see more biplanes in the final 4.09 patch.

If buying a DVD try and get the US one as the non-US DVD uses the 3vil Sony secureROM root kit.

fabianfred
11-25-2008, 06:00 PM
...and using 4.08 or 4.09beta gives access to....the mods

many new maps
cockpits
planes
objects
effects

and even a new 4.09bm server patch